﻿    @import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;700&display=swap');
    a {
        color: #000;
        text-decoration: none;
    }
    
    a:hover {
        color: #fa8a0a;
        text-decoration: none;
    }
    
    .list-items-category h6 a:hover {
        color: #fa8a0a;
    }
    
    body {
        font-family: 'Inter', sans-serif;
        font-size: 14px;
        font-weight: 400;
        background-color: #fff;
        margin: 0px;
        padding: 0px;
        line-height: 25px;
    }
    
    .cards-items img:hover,
    .card-img img:hover,
    .list-items-category .items-small:hover img,
    .list-items-category .items-large:hover img,
    .card-img-news img:hover {
        transition: 1.5s;
        transform: scale(1.1);
    }
    
    .cards-items,
    .card-img,
    .list-items-category .items-small,
    .list-items-category .items-large,
    .card-img-news {
        overflow: hidden;
    }
    
    .header_top {
        height: 115px;
    }
    
    .title-header {
        display: flex;
        align-items: center;
        height: 100%;
    }
    
    .title-header p {
        font-size: 32px;
        color: #fff;
        margin: 0px;
        font-weight: 700;
        text-shadow: 2px 14px 13px #071762;
    }
    
    .form-search-header {
        margin: 5px 0px;
    }
    
    .form-search-header .txt-form-search {
        background: #1c389be6;
        border: none;
        color: #fff;
        font-size: 14px;
    }

        .form-search-header button {
            background: #355ce500 !important;
            border: none;
            color: #fff;
        }
    
    .form-search-header .txt-form-search::placeholder {
        color: #fff;
    }
    
    .nav-top {
        background: #0a237c;
    }
    
    .nav-top .navbar-nav .nav-link {
        text-transform: uppercase;
        color: #fdfdfd !important;
        padding: 10px;
        font-size: 14px;
    }
    
    .nav-top .nav-link:hover {
        color: #fa8a0a !important;
    }
    
    .nav-top .navbar {
        padding-top: 0;
        padding-bottom: 0;
    }
    
    .nav-top.sticky {
        position: sticky;
        top: 0;
        z-index: 10;
        background: #092fb7f2;
        font-size: 8px !important;
        box-shadow: -1px 3px 20px 1px #0e0e0e;
    }
    
    .header_top .title-header img {
        transform: scaleY(1.0);
        transition: 1.2s;
    }
    
    .navbar-desktop {
        display: none;
        position: relative;
    }
    
    .navbar-desktop .box-search-nav {
        position: absolute;
        right: 101%;
        top: 7px;
        z-index: 5;
        min-width: 170px;
    }
    
    .header_top.sticky .title-header img {
        transform: scaleY(0);
        transition: 0.9s;
    }
    
    .nav-top .navbar .dropdown-menu {
        padding: 0px;
        margin: 0px;
        border-radius: 0px;
        border: none;
        box-shadow: -1px 7px 20px 0px #121111;
    }
    
    .dropdown-menu .dropdown-item {
        padding: 10px 15px;
        border-bottom: 1px solid #f2f2f2;
    }
    
    .line-bt-red:after {
        content: '';
        display: block;
        margin-top: 8px;
    }
    
    .title-r-box {
        font-size: 15px;
        color: #ff2f00;
        font-weight: bold;
        margin-bottom: 0px;
        padding-left: 12px;
        position: relative;
    }
    
    .title-r-box::before {
        content: '';
        display: block;
        border-left: 4px solid #f00;
        position: absolute;
        left: 0;
        width: 5px;
        height: 20px;
        top: 0;
    }
    
    .card-items-2 .card-img-news-large img {
        width: 100%;
    }
    /*---------CSS DANH MỤC CON--------------*/
    
    .list-items-category .items-large,
    .list-items-category .items-small {
        position: relative;
    }
    
    span.view-more {
        float: right;
    }
    
    span.view-more a {
        text-transform: math-auto;
        font-weight: normal;
        color: #084298;
        font-size: 1.0rem !important;
    }
    /*---------END CSS DANH MỤC CON--------------*/
    /*---------CSS TIN DANH MỤC--------------*/
    
    .wd-cl-danhmuc .card-img img {
        height: 250px;
        width: 100%;
        object-fit: cover;
    }
    
    .wd-cl-danhmuc .list-items-small {
        margin-bottom: 20px;
    }
    
    .wd-c-adv img {
        width: 100%;
    }
    /*---------END CSS TIN DANH MỤC--------------*/
    
    .right-adver-portal img {
        width: 100%;
        padding-bottom: 5px;
    }
    
    .ft-bt-header {
        padding: 15px;
        line-height: 25px;
        padding-bottom: 0px;
        background: linear-gradient(135deg, rgba(4, 5, 68, 0.92), rgba(3, 42, 128, 0.92)), url('data:image/svg+xml;charset=utf-8,<svg width="480" height="480" xmlns="http://www.w3.org/2000/svg"><path fill="%23A6A6A6" d="M69.2 63.2L0 69.3V25.8L18.5 0h46.7l4 63.2z"/><path fill="%23ADADAD" d="M165.8 20.6l30 110.6L275.2 7.9 165.8 20.6z"/><path fill="%23A6A6A6" d="M480 25.8v44.8l-32.2 2.6L480 25.8zm0 112.6v17l-88.2-40.2 56-42 32.2 65.2z"/><path fill="%23ADADAD" d="M405.2 211.2l10.6 108.7-79.3 10 68.7-118.7zM480 169v18.9l-64.2 132 17.4-118.7L480 169zm0 151.5v46.8l-64.2-47.4 64.2.6zm-186.2 37.4l62.7 64.7-74 6.6 11.3-71.3zm-174-101.3l100.7 90 73.3 11.3-174-101.3zm-50.6 67.3l17.3-59.3 29.3 126-46.6-66.7zm0 0l-4 94L0 367.3v-46.8l69.2 3.4zm114.6 143.3L65.2 417.9l50.6-27.3 68 76.6zM65.2 417.9V480H18.5l46.7-62.1z"/><path fill="%23A6A6A6" d="M12.5 159.9L0 155.4v-17l12.5 21.5z"/><path fill="%23ADADAD" d="M12.5 159.9L0 187.9V169l12.5-9.1z"/><path fill="%23A6A6A6" d="M308.5 164.6l28 165.3-68.7-126 40.7-39.3zm96.7 46.6l28-10-17.4 118.7-10.6-108.7zM220.5 346.6l62 82.6 11.3-71.3-73.3-11.3z"/><path fill="%23A6A6A6" d="M282.5 429.2l-6.3 50.8h-74.9l81.2-50.8zM69.2 323.9l46.6 66.7-50.6 27.3 4-94zm-56.7-164l56.7 164-4-79.3-52.7-84.7zM276.2 0l-1 7.9-109.4 12.7L201.3 0h74.9z"/><path fill="%23A6A6A6" d="M86.5 264.6l33.3-8-4 134-29.3-126z"/><path fill="%23B8BEBE" d="M293.8 357.9l122-38-59.3 102.7-62.7-64.7z"/><path fill="%23F4F4F4" d="M441.8 429.2l-85.3-6.6 59.3-102.7 26 109.3z"/><path fill="%23DCDCE2" d="M480 367.3v58.2l-38.2 3.7-26-109.3 64.2 47.4z"/><path fill="%23BEC3C3" d="M480 425.5V480h-53.3l15.1-50.8 38.2-3.7z"/><path fill="%23DCDCE2" d="M441.8 429.2L426.7 480h-57.5l-12.7-57.4 85.3 6.6z"/><path fill="%23BEC3C3" d="M369.2 480h-84.1l71.4-57.4 12.7 57.4z"/><path fill="%23F4F4F4" d="M356.5 422.6L285.1 480h-8.9l6.3-50.8 74-6.6zm-74 6.6L201.3 480h-35.9l18.4-12.8 98.7-38z"/><path fill="%23B8BEBE" d="M115.8 390.6l68 76.6 98.7-38-116.7-63.3-50 24.7z"/><path fill="%23F4F4F4" d="M119.8 256.6l-4 134 50-24.7-46-109.3z"/><path fill="%23CFCFCF" d="M220.5 346.6l62 82.6-116.7-63.3-46-109.3 100.7 90z"/><path fill="%23B8BEBE" d="M183.8 467.2L165.4 480H89l-23.8-62.1 118.6 49.3z"/><path fill="%23BEC3C3" d="M89 480H65.2v-62.1L89 480z"/><path fill="%23DCDCE2" d="M65.2 417.9L0 425.5v-58.2l65.2 50.6z"/><path fill="%23CFCFCF" d="M65.2 417.9L18.5 480H9.4l55.8-62.1z"/><path fill="%23B8BEBE" d="M65.2 417.9L9.4 480H0v-54.5l65.2-7.6z"/><path fill="%23F4F4F4" d="M65.2 244.6l54.6 12-33.3 8-17.3 59.3-4-79.3z"/><path fill="%23CFCFCF" d="M12.5 159.9L0 169v-13.6l12.5 4.5z"/><path fill="%23F4F4F4" d="M69.2 323.9L0 320.5V187.9l12.5-28 56.7 164zm267.3 6l-42.7 28 122-38-79.3 10zm143.5-142v132.6l-64.2-.6 64.2-132zm-171.5-23.3l124.7 36.6-28 10-68.7 118.7-28-165.3z"/><path fill="%23BEC3C3" d="M119.8 256.6l216.7 73.3-42.7 28-174-101.3z"/><path fill="%23B8BEBE" d="M267.8 203.9l68.7 126-216.7-73.3 148-52.7zm-255.3-44l107.3 96.7-54.6-12-52.7-84.7z"/><path fill="%23CFCFCF" d="M195.8 131.2l-76 125.4-107.3-96.7 183.3-28.7z"/><path fill="%23BEC3C3" d="M69.2 63.2l-56.7 96.7 183.3-28.7-126.6-68z"/><path fill="%23DCDCE2" d="M69.2 63.2l-56.7 96.7L0 138.4V69.3l69.2-6.1z"/><path fill="%23BEC3C3" d="M103.2 32.6l-34 30.6-4-63.2H89l14.2 32.6z"/><path fill="%23DCDCE2" d="M165.8 20.6l30 110.6-126.6-68 34-30.6 62.6-12z"/><path fill="%23F4F4F4" d="M119.8 256.6l76-125.4 112.7 33.4-40.7 39.3-148 52.7z"/><path fill="%23DCDCE2" d="M391.8 115.2l41.4 86-124.7-36.6 83.3-49.4zM275.2 7.9l33.3 156.7-112.7-33.4L275.2 7.9z"/><path fill="%23B8BEBE" d="M391.8 115.2l-83.3 49.4L275.2 7.9l9.9-7.9h84.1l22.6 115.2z"/><path fill="%23CFCFCF" d="M480 9.9v15.9l-32.2 47.4-56 42L480 9.9z"/><path fill="%23B8BEBE" d="M480 0v9.9l-88.2 105.3L426.7 0H480z"/><path fill="%23DCDCE2" d="M426.7 0l-34.9 115.2L369.2 0h57.5z"/><path fill="%23F4F4F4" d="M285.1 0l-9.9 7.9 1-7.9h8.9zm-83.8 0l-35.5 20.6-62.6 12L165.4 0h35.9z"/><path fill="%23CFCFCF" d="M18.5 0L0 25.8V9.9L9.4 0h9.1z"/><path fill="%23B8BEBE" d="M165.4 0l-62.2 32.6L89 0h76.4zM9.4 0L0 9.9V0h9.4z"/><path fill="%23DCDCE2" d="M480 69.3v69.1l-32.2-65.2 32.2-3.9z"/><path fill="%23CFCFCF" d="M480 155.4V169l-46.8 32.2-41.4-86 88.2 40.2z"/></svg>');
    }
    
    .bg-header {
        padding: 25px 0px;
        height: 100%;
        background: url(../assets/image/bg-banner.jpg);
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 150px;
        display: flex;
        align-items: center;
        background-position-x: right;
    }
    
    .title-header a {
        text-transform: uppercase;
        font-size: 40px;
        font-weight: bold;
        color: #ffce1d;
        text-shadow: 0px 3px 5px #0a237c;
    }
    
    .ft-bottom {
        margin-bottom: 0px !important;
        padding-bottom: 0px !important;
        color: #fff;
    }
    
    .ft-bottom h4 {
        font-size: 18px;
        font-weight: bold;
        color: #ffc107;
        text-transform: uppercase;
    }
    
    .ft-bottom .ft-bt-left p {
        margin: 0px;
    }
    
    .ft-bt-bottom {
        background: #111653;
        color: #fff;
        padding: 10px;
    }
    
    .ft-bt-bottom p {
        padding: 0px;
        margin: 0px;
    }
    
    .social h4 {
        text-transform: uppercase;
        font-size: 0.9rem;
        color: #fff;
        margin-bottom: 15px;
    }
    
    .social h4::after {
        content: '';
        display: block;
        border-bottom: 2px solid #ffbf0b;
        width: 90px;
        padding: 1px;
    }
    
    .icon-social a {
        font-size: 18px;
        color: #fff;
        padding: 5px;
        background: #0b83ca40;
        width: 35px;
        height: 35px;
        display: inline-block;
        text-align: center;
        margin-right: 8px;
    }
    
    .icon-social a:hover {
        transition: 0.8s;
        border-radius: 50%;
        background: #0879bbf2;
    }
    
    .icon-social a:hover i {
        color: #ffbf0b;
    }
    
    .statistical {
        margin-top: 15px;
    }
    
    .statistical p {
        background: #0b83ca40;
        padding: 8px 12px;
        border-radius: 5px;
        font-weight: normal;
    }
    
    .statistical p span:first-child {
        font-weight: bold;
    }
    
    .right-adver-portal.wd-links p.links i {
        font-size: 10px;
        padding-right: 10px;
    }
    
    .right-adver-portal.wd-links p.links {
        margin: 0px;
        margin-bottom: 4px;
    }
    
    .wd-tab-video img {
        width: 100%;
    }
    
    .video-large {
        position: relative;
    }
    
    .video-large:after {
        content: '';
        display: block;
        background: rgb(2, 9, 20);
        background: linear-gradient(0deg, rgba(2, 9, 20, 1) 0%, rgba(42, 45, 50, 0.743) 35%, rgba(0, 31, 255, 0) 50%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    
    .title_video {
        position: absolute;
        bottom: 0;
        padding: 20px;
        color: #fff;
        font-size: 18px;
        width: 100%;
        z-index: 2;
    }
    
    .btn-center-play {
        width: 100%;
        height: 100%;
        margin: 0 auto;
    }
    
    .btn-play {
        background: url(../assets/image/btn-play.png) no-repeat;
        position: absolute;
        width: 55px;
        height: 55px;
        z-index: 9;
        background-size: 100%;
        margin: 10px auto;
        top: 45%;
        left: 45%;
    }
    
    .list-item-video .item-wrap .image-wrap {
        width: 100%;
        display: inline-block;
        position: relative;
    }
    
    .list-item-video .item-wrap .content {
        display: inline-block;
    }
    
    .wd-tab-video h4,
    .wd-tab-gallery h4 {
        border-bottom: 4px solid #cdcdcd;
        padding-bottom: 5px;
        position: relative;
    }
    
    .wd-tab-video h4 a,
    .wd-tab-gallery h4 a {
        color: #333;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase;
    }
    
    .wd-tab-video h4::after,
    .wd-tab-gallery h4::after {
        content: '';
        display: block;
        position: absolute;
        bottom: -4px;
        width: 65px;
        z-index: 1;
        border-bottom: 4px solid #f00;
    }
    
    .list-item-video .content a {
        font-size: 15px;
    }
    
    .list-item-video .btn-play {
        top: 32%;
        left: 40%;
        background: url(../assets/image/btn-play.png) no-repeat;
    }
    
    .list-items-gallery .btn-play {
        background: url(../assets/image/btn-gallary.png) no-repeat !important;
    }
    
    .item-wrap {
        position: relative;
    }
    
    .list-item-video .content {
        position: absolute;
        width: 100%;
        left: 0;
        bottom: 0;
        z-index: 2;
        padding: 15px;
    }
    
    .list-items-gallery img,
    .wd-tab2-gallery img {
        width: 100%;
    }
    
    .wd-tab2-gallery img {
        height: 100%;
        object-fit: cover;
    }
    
    .list-item-video .item-wrap::after {
        content: '';
        display: block;
        background: rgb(2, 9, 20);
        background: linear-gradient(0deg, rgba(2, 9, 20, 1) 0%, rgba(42, 45, 50, 0.743) 35%, rgba(0, 31, 255, 0) 50%);
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
    }
    
    .list-item-video .content a {
        color: #fff;
    }
    
    .wd-tab2-video .list-items-video p {
        border-bottom: 1px solid #dddddd;
        padding-bottom: 5px;
        margin-bottom: 5px;
    }
    
    .wd-tab2-video .list-items-video p i {
        color: #b70303;
    }
    
    .wd-tab2-video .btn-play {
        top: 32%;
        left: 40%;
    }
    
    .wd-links-group i {
        font-size: 10px;
        padding-right: 10px;
    }
    
    .right-adver-portal.wd-links {
        background: #f2f2f2;
        padding: 20px 15px;
    }
    
    .wd-links-group .accordion-button::after {
        background-size: 0.75rem !important;
    }
    
    #accordion_links .accordion-header {
        line-height: 25px;
    }
    
    #accordion_links .accordion-button:focus {
        box-shadow: none;
    }
    
    #accordion_links .accordion-item {
        background-color: transparent;
        border: none;
    }
    
    #accordion_links .accordion-button {
        padding-left: 2px !important;
        border: none !important;
        background-color: transparent;
    }
    /**---------------Page SUb--------------------*/
    
    .nav-breadcrumb .breadcrumb {
        padding: 15px 0px;
        border-bottom: 1px solid #f2f2f2;
        margin-bottom: 0;
    }
    
    .page-content h4 {
        display: flex;
        justify-content: space-between;
        font-size: 15px;
        align-items: center;
        margin: 20px 0px;
    }
    
    .page-content h4 .title_cat {
        text-transform: uppercase;
        text-align: left;
        font-size: 14px;
        font-weight: 600;
        padding: 0px;
        margin-bottom: 5px;
    }
    
    .page-content h4 .date-post {}
    
    .page-content h5 {
        font-weight: bold;
        font-size: 25px;
        line-height: 32px;
    }
    
    .page-content {
        line-height: 25px;
    }
    
    .content-meta-desc {
        font-weight: bold;
        margin: 10px 0px;
    }
    
    .img-content-desc {
        padding: 15px 0px;
        width: 100%;
    }
    
    .box-releated-items {
        margin-bottom: 20px;
    }
    
    .releated_list .img {
        height: 180px;
        overflow: hidden;
    }
    
    .releated_list .img img {
        height: 100%;
        width: 100%;
    }
    
    .releated_list .othernew {
        text-align: justify;
        display: block;
    }
    
    .title_classic {
        padding: 20px 0px;
        border-bottom: 2px solid #CBCBCB;
        margin-bottom: 10px;
        padding-bottom: 10px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%;
    }
    
    .title_classic a {
        text-transform: uppercase;
        color: #000;
        font-weight: bold;
        display: flex;
        align-items: center;
        align-content: center;
    }
    
    .title_classic a::before {
        border-left: 4px solid #F20000;
        content: '';
        display: inline-block;
        width: 4px;
        height: 24px;
        padding-right: 15px;
    }
    /*---------END page sub-----*/
    
    .title_catparent {
        font-weight: 700;
        border-bottom: 1px solid #A1A1A1;
        margin: 0;
        padding: 0px;
        text-transform: uppercase;
    }
    
    .title_catparent::after {
        content: '';
        display: block;
        border-bottom: 2px solid #f00;
        width: 80px;
    }
    
    .title_catparent h4 {
        display: inline-block;
        margin: 0px;
        padding: 10px 0px;
        font-size: 15px;
        font-weight: 700;
    }
    
    .catparent_content_right a {
        font-size: 18px;
        line-height: 22px;
        font-weight: 700;
        text-align: justify;
    }
    
    .catparent_content .catparent_content_left {
        width: 50%;
        max-height: 350px;
        overflow: hidden;
        margin-bottom: 10px;
    }
    
    .catparent_content img,
    .catparent_listitems_other img {
        width: 100%;
    }
    
    .catparent_listitems_other .items {
        padding-top: 10px;
        padding-bottom: 10px;
        border-top: 2px solid #f2f2f2;
    }
    
    .catparent_listitems .items img {
        width: 100%;
        height: 150px;
        margin-bottom: 5px;
    }
    
    .catparent_listitems .items a {
        margin: 0px;
        text-align: justify;
    }
    
    .listitems_other_right a {
        font-size: 15px;
        font-weight: 700;
        line-height: 22px;
        padding-bottom: 5px;
        display: inline-block;
    }
    
    .wd-r-category {
        top: 0;
        position: sticky;
    }
    
    .wd-r-category.sticky {
        top: 55px;
    }
    
    .wd-home-news .desc,
    .wd-home-news .card-news h4 {
        text-align: justify;
    }
    
    .wd-contents .list-items-large .card-img img {
        height: 100%;
        width: 100%;
    }
    
    .list-items-category .cards-items img {
        min-height: 200px;
        max-height: 200px;
    }
    
    .othernew {
        padding-left: 1rem !important;
    }
    
    .othernew li {
        margin-bottom: 5px !important;
    }
    
    .header_banner .banner-container img {
        width: 100%;
    }
    
    .header_banner .banner-container.fix-title {
        position: relative;
    }
    
    .header_banner .banner-container.fix-title .banner-title {
        z-index: 1;
        position: absolute;
        display: flex;
        align-items: center;
        top: 0;
        bottom: 0;
        margin-left: 20px;
        margin-right: 20px;
    }
    
    .header_banner .banner-container.fix-title .banner-title .title {
        width: 75%;
    }
    
    .header_banner.fixfull {
        position: relative;
    }
    
    .header_banner.fixfull .bg-banner img {
        object-fit: fill;
        width: 100%;
    }
    
    .header_banner.fixfull .banner-title {
        z-index: 1;
        position: absolute;
        display: flex;
        align-items: center;
        top: 0;
        bottom: 0;
        padding: 20px 0px;
    }
    
    .header_banner .banner-title .title {
        font-size: 25px;
        white-space: nowrap;
        text-transform: uppercase;
        font-weight: bold;
        color: #ff4e00;
        margin: 0px 5px;
        text-shadow: 2px 0 #fff, -2px 0 #fff, 0 2px #fff, 0 -2px #fff, 1px 1px #fff, -1px -1px #fff, 1px -1px #fff, -1px 1px #fff;
    }
    
    .banner-container a.logo img {
        width: 120px;
    }



.ft-bt-header-bg-color {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 0;
}

.ft-bt-header-body-bg-img {
    background: #0019cc;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 1;
    background: linear-gradient(135deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('data:image/svg+xml;charset=utf-8,<svg width="480" height="480" xmlns="http://www.w3.org/2000/svg"><path fill="%23A6A6A6" d="M69.2 63.2L0 69.3V25.8L18.5 0h46.7l4 63.2z"/><path fill="%23ADADAD" d="M165.8 20.6l30 110.6L275.2 7.9 165.8 20.6z"/><path fill="%23A6A6A6" d="M480 25.8v44.8l-32.2 2.6L480 25.8zm0 112.6v17l-88.2-40.2 56-42 32.2 65.2z"/><path fill="%23ADADAD" d="M405.2 211.2l10.6 108.7-79.3 10 68.7-118.7zM480 169v18.9l-64.2 132 17.4-118.7L480 169zm0 151.5v46.8l-64.2-47.4 64.2.6zm-186.2 37.4l62.7 64.7-74 6.6 11.3-71.3zm-174-101.3l100.7 90 73.3 11.3-174-101.3zm-50.6 67.3l17.3-59.3 29.3 126-46.6-66.7zm0 0l-4 94L0 367.3v-46.8l69.2 3.4zm114.6 143.3L65.2 417.9l50.6-27.3 68 76.6zM65.2 417.9V480H18.5l46.7-62.1z"/><path fill="%23A6A6A6" d="M12.5 159.9L0 155.4v-17l12.5 21.5z"/><path fill="%23ADADAD" d="M12.5 159.9L0 187.9V169l12.5-9.1z"/><path fill="%23A6A6A6" d="M308.5 164.6l28 165.3-68.7-126 40.7-39.3zm96.7 46.6l28-10-17.4 118.7-10.6-108.7zM220.5 346.6l62 82.6 11.3-71.3-73.3-11.3z"/><path fill="%23A6A6A6" d="M282.5 429.2l-6.3 50.8h-74.9l81.2-50.8zM69.2 323.9l46.6 66.7-50.6 27.3 4-94zm-56.7-164l56.7 164-4-79.3-52.7-84.7zM276.2 0l-1 7.9-109.4 12.7L201.3 0h74.9z"/><path fill="%23A6A6A6" d="M86.5 264.6l33.3-8-4 134-29.3-126z"/><path fill="%23B8BEBE" d="M293.8 357.9l122-38-59.3 102.7-62.7-64.7z"/><path fill="%23F4F4F4" d="M441.8 429.2l-85.3-6.6 59.3-102.7 26 109.3z"/><path fill="%23DCDCE2" d="M480 367.3v58.2l-38.2 3.7-26-109.3 64.2 47.4z"/><path fill="%23BEC3C3" d="M480 425.5V480h-53.3l15.1-50.8 38.2-3.7z"/><path fill="%23DCDCE2" d="M441.8 429.2L426.7 480h-57.5l-12.7-57.4 85.3 6.6z"/><path fill="%23BEC3C3" d="M369.2 480h-84.1l71.4-57.4 12.7 57.4z"/><path fill="%23F4F4F4" d="M356.5 422.6L285.1 480h-8.9l6.3-50.8 74-6.6zm-74 6.6L201.3 480h-35.9l18.4-12.8 98.7-38z"/><path fill="%23B8BEBE" d="M115.8 390.6l68 76.6 98.7-38-116.7-63.3-50 24.7z"/><path fill="%23F4F4F4" d="M119.8 256.6l-4 134 50-24.7-46-109.3z"/><path fill="%23CFCFCF" d="M220.5 346.6l62 82.6-116.7-63.3-46-109.3 100.7 90z"/><path fill="%23B8BEBE" d="M183.8 467.2L165.4 480H89l-23.8-62.1 118.6 49.3z"/><path fill="%23BEC3C3" d="M89 480H65.2v-62.1L89 480z"/><path fill="%23DCDCE2" d="M65.2 417.9L0 425.5v-58.2l65.2 50.6z"/><path fill="%23CFCFCF" d="M65.2 417.9L18.5 480H9.4l55.8-62.1z"/><path fill="%23B8BEBE" d="M65.2 417.9L9.4 480H0v-54.5l65.2-7.6z"/><path fill="%23F4F4F4" d="M65.2 244.6l54.6 12-33.3 8-17.3 59.3-4-79.3z"/><path fill="%23CFCFCF" d="M12.5 159.9L0 169v-13.6l12.5 4.5z"/><path fill="%23F4F4F4" d="M69.2 323.9L0 320.5V187.9l12.5-28 56.7 164zm267.3 6l-42.7 28 122-38-79.3 10zm143.5-142v132.6l-64.2-.6 64.2-132zm-171.5-23.3l124.7 36.6-28 10-68.7 118.7-28-165.3z"/><path fill="%23BEC3C3" d="M119.8 256.6l216.7 73.3-42.7 28-174-101.3z"/><path fill="%23B8BEBE" d="M267.8 203.9l68.7 126-216.7-73.3 148-52.7zm-255.3-44l107.3 96.7-54.6-12-52.7-84.7z"/><path fill="%23CFCFCF" d="M195.8 131.2l-76 125.4-107.3-96.7 183.3-28.7z"/><path fill="%23BEC3C3" d="M69.2 63.2l-56.7 96.7 183.3-28.7-126.6-68z"/><path fill="%23DCDCE2" d="M69.2 63.2l-56.7 96.7L0 138.4V69.3l69.2-6.1z"/><path fill="%23BEC3C3" d="M103.2 32.6l-34 30.6-4-63.2H89l14.2 32.6z"/><path fill="%23DCDCE2" d="M165.8 20.6l30 110.6-126.6-68 34-30.6 62.6-12z"/><path fill="%23F4F4F4" d="M119.8 256.6l76-125.4 112.7 33.4-40.7 39.3-148 52.7z"/><path fill="%23DCDCE2" d="M391.8 115.2l41.4 86-124.7-36.6 83.3-49.4zM275.2 7.9l33.3 156.7-112.7-33.4L275.2 7.9z"/><path fill="%23B8BEBE" d="M391.8 115.2l-83.3 49.4L275.2 7.9l9.9-7.9h84.1l22.6 115.2z"/><path fill="%23CFCFCF" d="M480 9.9v15.9l-32.2 47.4-56 42L480 9.9z"/><path fill="%23B8BEBE" d="M480 0v9.9l-88.2 105.3L426.7 0H480z"/><path fill="%23DCDCE2" d="M426.7 0l-34.9 115.2L369.2 0h57.5z"/><path fill="%23F4F4F4" d="M285.1 0l-9.9 7.9 1-7.9h8.9zm-83.8 0l-35.5 20.6-62.6 12L165.4 0h35.9z"/><path fill="%23CFCFCF" d="M18.5 0L0 25.8V9.9L9.4 0h9.1z"/><path fill="%23B8BEBE" d="M165.4 0l-62.2 32.6L89 0h76.4zM9.4 0L0 9.9V0h9.4z"/><path fill="%23DCDCE2" d="M480 69.3v69.1l-32.2-65.2 32.2-3.9z"/><path fill="%23CFCFCF" d="M480 155.4V169l-46.8 32.2-41.4-86 88.2 40.2z"/></svg>');
    fill-opacity: 0.2;
    opacity: 0.2;
    filter: grayscale(100%);
    -webkit-filter: grayscale(100%);
}

.ft-bt-header-body {
    z-index: 2;
    position: relative;
}

.ft-bt-header {
    padding: 15px;
    line-height: 25px;
    padding-bottom: 0px;
}



.ft-bottom {
    position: relative;
}